@charset "utf-8";
/* CSS Document */

body{
	font-family:'Duru Sans', sans-serif;
	/*font-family:Tahoma, Helvetica, Geneva, sans-serif;*/
	font-size: 12px;
	background:url(../gra/sfondo.gif) center repeat-y;
	color:#FFF;

}
#cont0{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(../gra/sfondo.png);
	position:relative;
	width:995px;
	background:#FFF url(../gra/sfondo.png) 182px 0px no-repeat;
	
	margin-left:auto;
	margin-right:auto;
	
}

#logo{
	background:url(../gra/logo.png) no-repeat;
	width:226px;
	height:231px;
	position:absolute;
	left:18px;
	top:90px;
	text-indent:-200px;
}

/*
	box testo contenuti
*/
.text{
	position:relative;
	top:0px;
	left:491px;
	background:url(../gra/retino.png) repeat-y;
	min-height: 500px;
	height:100%;
	width:504px;
}
#text1{
	padding-top:106px;
}
#text2{
	padding-top:20px;
}
#text3{
	padding-top:20px;
}
#text4{
	padding-top:20px;
}

.text p, .text li {
	margin-left:40px;
	width:350px;
	color:#fff;
	font-size: 14px; 
	margin-bottom: 8px;
	line-height: 18px;
}

#text3 li, #text3 p {
	width:350px;
}
#text3 li{
	margin-top:5px;
}

h3{
	margin-left:40px;
	margin-bottom:5px;
	font-weight:bold;
	letter-spacing:2px;
}

/*
	link
*/
a{
	text-decoration:none;
	color:#CBE2DF
}

a:hover{
	border-bottom:1px dotted #175183;
}

/*
	scritte verticali di specifica della pagina
*/

#flagpage1{
	
	background:url(../gra/chisiamo.png) no-repeat;
	width:29px;
	height:182px;

}
#flagpage2{
	
	background:url(../gra/portfolio.png) no-repeat;
	width:29px;
	height:157px;

}
#flagpage3{
	
	background:url(../gra/servizi.png) no-repeat;
	width:29px;
	height:121px;

}
#flagpage4{
	
	background:url(../gra/contatti.png) no-repeat;
	width:29px;
	height:146px;

}
.flagpage{
	position:absolute;
	top:90px;
	left:455px;
}





/*
	footer
*/
#footer{
	background:url(../gra/footer.png);
	width:968px;
	height:87px;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
}
#footer p{
	color:#4e4e4e;
	line-height:14px;
	padding-left: 44px;
	padding-top: 9px;
}






/*
	menu
*/
#menu{
	position:absolute;
	top:228px;
	left: 8px;
}

ul#menu li a{
	display:block;
	width:165px;
	height:28px;

}
ul#menu li{
	width:165px;
	height:28px;
	text-indent:-1000px;
	margin-top:2px;
}

ul#menu a#m_1, ul#menu a#m1:hover{
	background:url(../gra/m1_.png) no-repeat;	
}
ul#menu a#m_2, ul#menu a#m2:hover{
	background:url(../gra/m2_.png) no-repeat;	
}
ul#menu a#m_3, ul#menu a#m3:hover{
	background:url(../gra/m3_.png) no-repeat;	
}
ul#menu a#m_4, ul#menu a#m4:hover{
	background:url(../gra/m4_.png) no-repeat;	
}
ul#menu a#m1{
	background:url(../gra/m1.png) 50px no-repeat ;	
}
ul#menu a#m2{
	background:url(../gra/m2.png) 50px no-repeat;	
}
ul#menu a#m3{
	background:url(../gra/m3.png) 50px no-repeat;	
}
ul#menu a#m4{
	background:url(../gra/m4.png) 50px no-repeat;	
}

/*
	pagina contatti
*/
table{
	margin-left:20px;
}
th{
	vertical-align:top;
	text-align:right;
	padding-right:10px;
	padding-top:5px
}
td{
	padding-top:5px !important;
	width:200px;
}
td input, td select, td textarea{
	width:200px;
}
td img{
	margin-bottom:5px;
}
p#alert{
	margin-top:5px;
	margin-bottom:15px;
	font-weight:bold;
	text-align:left;
	color:#0066aa;
	width:330px;
  background-color:#d8d8d8;
  border:1px solid #0066aa;
  margin-left:60px;
  padding:5px;
  text-align:center;
}
label{
	font-weight:normal;
	vertical-align:middle;
	font-size: 14px;
	font-size: 14px;
	line-height: 26px;
text-transform: uppercase;
}

/*
	portfolio
*/
div.portfolio{
margin-top:20px;
}
h3 {font-size: 16px;}
.portfolio img{
	float:right;	
}
.portfolio p{
width:320px;
text-align:justify;
}
.clear{
clear:both;
}
td.privacy {text-align:left;}
td.privacy p {text-align:justify;}
td.privacy em {font-weight:bold;}

ul.menu {
	position:absolute;
	top:228px;
	left: 8px;
	margin: 0;
	padding: 0;
}
ul.menu li {
	margin-bottom: 4px;
}

ul.menu li a {
	border-top-left-radius: 14px;
	border-bottom-left-radius: 14px;
	padding: 6px 5px 5px 12px;
	display:inline-block;
	width:155px;
	font-size: 22px;
	font-style: italic;
	color: #777;
	/*height:28px;*/
}
ul.menu li a.active {background-color: #ebebeb;}
ul.menu li a:hover {border: 0px; background-color: #ebebeb;}
.form-control {
display: block;
font-size: 14px;
line-height: 1.428571429;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}